From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 26 June 2002<P>

goodnight kiss~thanks for the compliment, i was kinda in the writers block mood then and was like screw it i'm going to sleep and it just came out. thanks looooove your works
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 26 June 2002<P>

goodnight kiss~Thank you, running out of ways to thank you.<BR>
<BR>
And that goes out to everyone else who has written a 55 word short story, I was about to go out and buy another 55 word story book, but, I had enough to read here so I didn't need too. This place saves me bundles on my monthly book expenses. Thank you everyone.<BR>
<BR>
Vishal~<a href="/blend/wv.cgi?id=2002.06.26.00.30.30168">Tears</a>. Amen...amen.<BR>
<BR>
Take care and all that book stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=851">Lupo</a><BR>
Date: 26 June 2002<P>

   Thanks for the comments, everyone.  I appreciate the response I've gotten and when I can come up with some more work I'll be sure to post it here.  There are some excellent writers in this corner of the Web, and you can be sure I'll be back to read as often as I can.  Cheers!
<HR>
From: <a href="/blend/av.cgi?id=795">muryan</a><BR>
Date: 26 June 2002<P>

Bridget O~ I loved your poem "garden of Sudan" it was awesome. I am a faery person, and I loved that someone finally wrote about them and how they help us out. Cool buddy!!!
<HR>